Bug 1576256 - neutron-openvswitch-agent cleans up stale flows months after they were created but it does not recreated correct flows and bridge configuration
Summary: neutron-openvswitch-agent cleans up stale flows months after they were create...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z9
: 10.0 (Newton)
Assignee: Slawek Kaplonski
QA Contact: Toni Freger
URL:
Whiteboard:
: 1572698 (view as bug list)
Depends On: 1571647 1576248
Blocks: 1572958 1576273 1576284 1576286
TreeView+ depends on / blocked
 
Reported: 2018-05-09 07:12 UTC by Slawek Kaplonski
Modified: 2018-09-17 16:54 UTC (History)
14 users (show)

Fixed In Version: openstack-neutron-9.4.1-22.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1576248
: 1576273 (view as bug list)
Environment:
Last Closed: 2018-09-17 16:52:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1768990 0 None None None 2018-05-09 07:12:29 UTC
OpenStack gerrit 566178 0 None MERGED Monitor phys_bridges to reconfigured it if created again 2020-02-05 13:24:36 UTC
Red Hat Product Errata RHSA-2018:2715 0 None None None 2018-09-17 16:54:15 UTC

Comment 1 Assaf Muller 2018-06-01 18:48:57 UTC
*** Bug 1572698 has been marked as a duplicate of this bug. ***

Comment 10 Alex McLeod 2018-09-03 08:02:48 UTC
Hi there,

If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field.

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Thanks,
Alex

Comment 13 errata-xmlrpc 2018-09-17 16:52:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2715


Note You need to log in before you can comment on or make changes to this bug.